/* CSS Document */
BODY
{
	margin-top: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
#wrapper
{
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 750px;
}
#mainlogo
{
	text-align: left;
	background-image: url(../images/landingpage_main.png);
	background-repeat: no-repeat;
	width: 750px;
	height: 481px;
}
#mainlogo .rotation
{
	position: relative;
	top: 125px;
	right: 30px;
}
#mainlogo h1, q
{
	display: none;
}
#mainlogo a
{
	position: relative;
	top: 194px;
	left: -64px;
}
#mainlogo a span 
{
	font-size: 20px;
	position:relative;
	top: -0.6em;
	left: -1.2em;
}
#mainlogo a:link {color: #fa6900; text-decoration: none;}     /* unvisited link */
#mainlogo a:visited {color: #fa6900;  text-decoration: none;}  /* visited link */
#mainlogo a:hover {color: #fa6900; text-decoration: none;}   /* mouse over link */
#mainlogo a:active {color: #fa6900;  text-decoration: none;}   /* selected link */